"GoogleAppsHeader" = "Google के ऐप्लिकेशन";
"FeaturedAppHeader" = "चुनिंदा ऐप्लिकेशन";
"RecommendedAppsHeader" = "सुझाए गए ऐप्लिकेशन";
"OtherSettingsHeader" = "अन्य सेटिंग";
"FeatureFlagsHeader" = "मौजूदा फ़ीचर फ़्लैग";
"ResetToSystemDefaults" = "सिस्टम डिफ़ॉल्ट पर रीसेट करें";
"HeaderIntentTypeBrowser" = "ब्राउज़र";
"HeaderIntentTypeDualLocation" = "एक जगह से दूसरी जगह पर नेविगेट करें";
"HeaderIntentTypeMail" = "ईमेल";
"HeaderIntentTypeMaps" = "मैप";
"HeaderIntentTypeSingleLocation" = "मौजूदा जगह से नेविगेट करें";
"HeaderIntentTypeCalendar" = "कैलेंडर";
"AppDownloaded" = "%@ डाउनलोड हो गया";
"ResetToSystemDefaultsAlertTitle" = "सिस्टम की डिफ़ॉल्ट सेटिंग पर रीसेट करें";
"ResetToSystemDefaultsDescription" = "रीसेट करने से, लिंक खोलने के लिए चुनी गई प्राथमिकताएं हट जाएंगी. लिंक, सिस्टम ऐप्लिकेशन की मदद से खोले जाएंगे.";
"ResetAllSettingsConfirm" = "सभी सेटिंग रीसेट करें";
"ResetAllSettingsCancel" = "रद्द करें";
"ResetAllSettingsComplete" = "रीसेट हो गया";
"AppStoreButtonTypeOpen" = "खोलें";
"AppStoreButtonTypeDownload" = "पाएं";
"RecommendedAppHighlight" = "सुझाया गया ऐप्लिकेशन";
"FeaturedAppTitleWithAppName" = "%@ आज़माएं";
"FeaturedAppDownloadButton" = "यह आज़माएं";
"FeaturedAppAccessibilityHint" = "App Store खुलता है.";
"AppInstalledAccessibilityLabel" = "इंस्टॉल किया हुआ है";
"AppNotInstalledAccessibilityLabel" = "इंस्टॉल नहीं किया है";
"AppSelectedAccessibilityLabel" = "चुना गया";
"AppNotSelectedAccessibilityLabel" = "नहीं चुना गया";
"OpenAppInAppStoreAccessibilityHint" = "App Store खुलता है.";
"SelectAppAsPreferenceAccessibilityHint" = "इस्तेमाल करने के लिए ऐप्लिकेशन चुनें.";
"OpenAnInstalledAppAccessibilityHint" = "ऐप्लिकेशन खुलता है.";
"SheetHeaderOpenWith" = "इसकी मदद से खोलें";
"SheetHeaderCreateMailWith" = "इसकी मदद से मेल बनाएं";
"SheetHeaderOpenMapsWith" = "इसकी मदद से जगहें और निर्देश खोलें";
"AlertStyleTitle" = "यह %@ में बेहतर है";
"AlertStyleOpenAppButton" = "खोलें";
"AlertStyleGetAppButton" = "%@ ऐप डाउनलोड करें";
"AlertStyleOpenInBrowserButton" = "ब्राउज़र में खोलें";
"AskMeEveryTimeSwitch" = "हर बार पूछें कि कौनसा ऐप इस्तेमाल करना है";
"ShareThisWithTitle" = "इसे %@ से शेयर करें";
"GmailAppDescription" = "अपने संपर्कों को फटाफट मेल भेजें.";
"SearchForThisWithTitle" = "%@ की मदद से खोजें";
"GSAAppDescription" = "किसी विषय से जुड़ी काम की जानकारी फटाफट पाएं.";
"AlertStyleCancelButton" = "रहने दें";
"GSATranslationTitle" = "अपना अनुवाद Google पर खोजें";
"GSATranslationSubtitle" = "अपने अनुवाद के बारे में काम की जानकारी फटाफट पाएं.";
"SearchNowButtonTitle" = "अभी खोजें";
"GetTheAppButtonTitle" = "हां, ऐप डाउनलोड करें";
"ShareTranslationTitle" = "अपना अनुवाद शेयर करें";
"SendTextSubtitle" = "इस टेक्स्ट को %@ में भेजें.";
"OpenButtonTitle" = "%@ खोलें";
"Settings" = "सेटिंग";
"App" = "ऐप्लिकेशन";
"AlertCloseButtonAccessibilityHint" = "बंद करें";
"AlertGetAppButtonAccessibilityHint" = "%@ को App Store से डाउनलोड करें";
"EditInAppButtonLabel" = "%@ में बदलाव करें";
"OpenInAppButtonLabel" = "%@ में खोलें";
"FloatingActionButtonEditAccessibilityHint" = "बदलाव करने के लिए ऐप्लिकेशन चुनें.";
"FloatingActionButtonOpenAccessibilityHint" = "वह ऐप्लिकेशन चुनें जिसमें खोलना है.";
"SwitchOnAccessibilityLabel" = "चालू है";
"SwitchOffAccessibilityLabel" = "बंद है";
"SwitchAccessibilityHint" = "सेटिंग टॉगल करने के लिए दो बार टैप करें";
"DefaultAppSettingsTitle" = "डिफ़ॉल्ट ऐप्लिकेशन";
"SheetHeaderOpenWithAccessibilityLabel" = "इस ऐप में खोलें या ऐप को इंस्टॉल करें";
"SheetHeaderCreateMailWithAccessibilityLabel" = "ईमेल लिखने के लिए ऐप खोलें या इंस्टॉल करें";
"ChromeDefaultPromoTitleLabel" = "किसी भी ऐप्लिकेशन से Chrome खोलें";
"ChromeDefaultPromoSubtitleLabel" = "मैसेज, दस्तावेज़ों, और अन्य ऐप्लिकेशन में मौजूद लिंक को टैप करने पर, लिंक अपने-आप Chrome में खुल जाते हैं";
"ChromeDefaultPromoPrimaryButtonLabel" = "मुझे तरीका दिखाएं";
"ChromeDefaultPromoDismissButtonLabel" = "रहने दें";
"DebugSectionHeader" = "टेस्टिंग (डीबग/Dogfood के लिए)";
"EnableLogMonitoring" = "'लॉग मॉनिटर' सेटिंग चालू करें";
"PleaseRestartApp" = "बदलाव लागू करने के लिए, ऐप्लिकेशन रीस्टार्ट करें.";
